Bug 1411466 - Allow adding custom attributes with sections
Summary: Allow adding custom attributes with sections
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: GA
: 5.7.1
Assignee: Erez Freiberger
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On: 1405776
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 19:42 UTC by Satoe Imaishi
Modified: 2017-02-27 19:19 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1405776
Environment:
Last Closed: 2017-02-27 19:19:03 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 19:45:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6dca0a2e5fd70367d6d73db7e9099b57bc360887

commit 6dca0a2e5fd70367d6d73db7e9099b57bc360887
Author:     Alberto Bellotti <abellotti@users.noreply.github.com>
AuthorDate: Wed Nov 30 18:13:48 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 14:43:11 2017 -0500

    Merge pull request #12913 from enoodle/api_allow_setting_custom_attribute_section
    
    allow adding custom attributes with sections
    (cherry picked from commit 4eb32cd5dd776776709fbe4b23bd0b2a1c5adb57)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411466

 app/controllers/api/providers_controller.rb | 2 +-
 spec/requests/api/providers_spec.rb         | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

Comment 3 Erez Freiberger 2017-01-11 14:30:28 UTC
https://github.com/ManageIQ/manageiq/pull/12913 was backported to euwe.

Comment 5 errata-xmlrpc 2017-02-27 19:19:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.